<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="src/styles/bootstrap-grid-system.css">
  <link rel="stylesheet" href="src/styles/style.css">
  <link rel="stylesheet" href="src/styles/snow.css">
</head>

<body>
  <header>
    <div id="header-logo">
      inVeranda
    </div>
    <div id="header-menu">
      <button id="header-menu-button">
        <div id="img"></div>
      </button>
    </div>
  </header>

  <div class="snow-container">
    <div class="snow">
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
      <div class="flake">
        <div class="shape"></div>
      </div>
    </div>
  </div>

  <main>
    <!--<section id="presentation">
      <h1 class="presentation-text">inVeranda</h1>
    </section>-->
    <section id="creations">
      <div class="container">
        <div class="row">
          <!-- <div class="item-card col-xs-12 col-sm-6 col-lg-4"
            title="Lorem, ipsum dolor."
            description="Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ipsa, reiciendis!">
          </div> -->
        </div>
      </div>
    </section>
  </main>
  <script src="src/scripts/script.js"></script>
</body>

</html>